Loading...
Searching...
No Matches
Opm::Phases Class Reference

## Public Member Functions

| Phases (bool oil, bool gas, bool wat, bool solvent=false, bool polymer=false, bool energy=false, bool polymw=false, bool foam=false, bool brine=false, bool zfraction=false) noexcept
bool | active (Phase) const noexcept
size_t | size () const noexcept
bool | operator== (const Phases &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Phases | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp